Subject: I Got Your Contact Through My Country's Foreign Trade Mission

From: "Mr.DonNewport" <[email-masked]>
Date: Tue, 21 Nov 2006 4:47:37 -0800

My name is Don Newport

I work with the mining finance debt. of Standard Bank of London. http://www.sbl.co.uk/MiningMetals/Contacts.aspx

We are contacting you independently of our investigations and no one is informed of this communication. I would like to intimate you with certain facts that I believe would be of interest to you. We had a foreign customer who deposited a huge sum of money with our bank, who was later declared dead of a heart attack in Cannes, South of France.
 
Before his death, he had with our bank the sum of US$26.5M (TWENTY-SIX 
MILLION FIVE HUNDRED THOUSAND UNITED SATES DOLLARS). Immediately after his death our bank immediately launched an investigation into possible surviving next of kin to alert about the situation and also to come forward to claim his estate/funds. If you are familiar with private banking affairs, those who patronize our services usually prefer anonymity, but also some levels of detachment from conventional processes.
 
In his bio-data form, he listed no next of kin. In the field of private banking, opening an account with us means no one will know of its existence, accounts are rarely held under a name; depositors use numbers and codes to make the accounts anonymous. This bank also gives the choice for depositors of having their mail sent to them or held at the bank itself, ensuring that there are no traces of the account and as I said, rarely do they nominate next of kin. Private banking clients apart from not nominating next of kin also usually in most cases leave wills in our care, in this case; the deceased died without a testate.
 
In line with our internal processes for account holders who have passed away, we instituted our own investigations in good faith to determine who should have right to claim the estate. This investigation has for the past months been unfruitful. On this note, I and some officials who prefer not to be mentioned would want you to apply to this bank as the next of kin. We agreed that 40% of the money will be for you as a foreign partner, while the rest will be for me and my partners here in the bank. You should not welcome any fear as the whole required arrangement has been made including all the entire legal documents.
 
I will advise you to please contact me on this email:[email-masked] as soon as you get this email for further information. 

 Please, again, note I am a family man; I have a wife and children. I send you this mail not without a measure of fear as to what the consequences, but I know within me that nothing ventured is nothing gained and that success and riches never come easy or on a platter of gold. This is the one truth I have learnt from my private banking clients. Do not betray my confidence.
 
If we can be of one accord, I assure you that you that everything will be fine. 
 
I await your prompt response.
 
Regards,
 
Mr. Don Newport

NOTE: PLEASE DO NOT CALL MY OFFICE NUMBER.